@charset "UTF-8";

.txtRed{
	color: #E10003;
}
/*sup{
	font-size: 50%;
}*/

/* smp --------------------------------------- */
@media only screen and (max-width: 960px){

#top .wrap .content section.area01 .smpBox .btn {
  color: #fff;
  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 10px;
  font-size: 0.625rem;
  line-height: 1;
  letter-spacing: 0;
  margin: 0 5px;
  padding: 0;
}
#top .wrap .content section.area01 .smpBox .btn a {
  color: #fff;
  background: #6a6358;
  margin: 0;
  padding: 14px 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
}
#top .wrap .content section.area01 .smpBox .btn a::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 3px 0 3px 5px;
  border-color: transparent transparent transparent #c4bfb6;
  -webkit-transition: -webkit-transform 0.45s ease;
  transition: -webkit-transform 0.45s ease;
  transition: transform 0.45s ease;
  transition: transform 0.45s ease, -webkit-transform 0.45s ease;
}
#top .wrap .content section.area01 .btnBox .btn a:hover::after {
  -webkit-transform: translateX(5px);
          transform: translateX(5px);
}

  #top .wrap .content section.area01 .smpBox .btn a:hover {
    opacity: 1;
    background: #231815;
  }
}
/* PC --------------------------------------- */
@media only screen and (min-width: 961px) {

}

/* tablet --------------------------------------- */
@media screen and (min-width: 600px) and (max-width: 960px) {
  
}

/* tablet(landscape) --------------------------------------- */
@media screen and (min-width:961px) and ( max-width:1024px) {
    
    
}